package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFP03 extends MwfRequest<MWFP03, MWFP03Response> {

    @Parameter(name = "AP")
    MWFP03 ap(String ap);
    @Parameter(name = "CisloUctu")
    MWFP03 cisloUctu(String cisloUctu);
    @Parameter(name = "Stav")
    MWFP03 stav(String stav);
}
